.desc-resume {
	font-weight:600;
	font-size:14px;
	text-align:justify;
}

.desc_wrapper h4 {
	text-align:left;
}

.ce

.padd-top-20 {margin-top:20px;}
.padd-bot-120 {margin-bottom: 120px;}

.huge {
	font-size:20px;
	line-height:28px;
	letter-spacing:1px;
	text-align:justify;
	color:#333;
	margin: 0px 50px 0px 50px;
	
	
}

.bold {
	font-weight:bold;
}


.hashtags {
	font-size:20px;
	font-weight:bold;
	line-height:28px;
	letter-spacing:2px;
	text-align:center;
	
	
}


.hr-padd {
	
	margin: 50px 0 50px 0;
	
}

.justify { text-align:justify;}

.contact-big {
	font-size:14px;
	font-weight:600;
	letter-spacing:1px; 
	text-align:justify;
}


/* Video Embed */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.drop-shadow {
	box-shadow: 10px 10px 5px #ccc;
}

.text-shadow {
	text-shadow: 10px 10px 5px #000;
}

/* TOP COMM BAR */

#navigation {
z-index:99999;
top: 0;
width: 100%;
color: #ffffff;
height: 60px;
text-align: center;
padding-top: 5px;
/* Adds shadow to the bottom of the bar */
-webkit-box-shadow: 0px 0px 8px 0px #000000;
-moz-box-shadow: 0px 0px 8px 0px #000000;
box-shadow: 0px 0px 8px 0px #000000;
/* Adds the transparent background */
background-color: rgba(57, 68, 78, 1);

}
#navigation a {

font-style:inherit;
font-size: 16px;
padding-left: 15px;
padding-right: 15px;
font-weight:700;
color: white;
text-decoration: none;
letter-spacing:1px;
}

#navigation a:hover {
color: grey;
} 

/* END TOP COMM BAR */



/* Placeholder Text Style */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
opacity:1
}
::-moz-placeholder { /* Firefox 19+ */
   color: #fff;
opacity:1
}
:-ms-input-placeholder { /* IE 10+ */
   color: #fff;
opacity:1
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
opacity:1
}